# 微信支付配置
wx:
  pay:
    appId: wx7d7832a671d32097
    mchSerialNo: "74473FC19D98634149603AF018CA84A217D85CD2"
    apiV3Key: olJz7dYC7GbikgTw0QwTAmAjlFc7az9p
    certificatesPath: certs/uxx-merchant
    payApiPath: https://api.mch.weixin.qq.com/v3/pay
    profitSharingApiPath: https://api.mch.weixin.qq.com/v3/profitsharing